/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

    .dropbtn{
        width: 3em;
        height: 3em;
    }

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 100vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

body {
    font-family: "Times New Roman", "Times", serif;
}

* {
  margin: 0;
  padding: 0;
}

#container {
  font-size: 0;
  width: 100%;
  height: 25em;
}

.col_top {
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 45em;
}

.col_top_Packages{
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 60em;
}

.col_top_design{
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 45em;
}

.col_middle {
  font-size: 1rem;
  background-color: #eee9e9;
  width: 100%;
  display: inline-block;
  height: 36em;
}

.col_middle_Aus{
      font-size: 1rem;
  background-color: #eee9e9;
  width: 100%;
  display: inline-block;
  height: 45em;
}

.col_middle_InspectionPackages{
  font-size: 1rem;
  background-color: #eee9e9;
  width: 100%;
  display: inline-block;
  height: 44em;
}

.col_bottom {
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 40em;
}

.col_bottom_information{
      font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 45em;
}

.mainLogoImg{
    float: none;
    padding-top: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.mainLogoImgTwo{
    float: none;
    padding-top: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


.top_bottom_h1 {
    color: blue;
    /* -webkit-text-stroke: 1px #a52a2a;*/
    font-size: 2em;
    padding-top: 1em;
    padding-left: 0.5em;
}

.secondImage {
    float: none;
    padding-top: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.secondImageBackGround {
    float: none;
    padding-top: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .moveRightTwo {
        padding-top: 2em;
    }

.top_bottom_h2 {
    padding-left: 0.5em;
}

.imageBottomBackground {
        float: none;
    padding-top: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.moveRightInformation{
    float: none;
    padding-top: 1em;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* desktop only bellow this!! */
@media all and (min-width: 700px){
#container {
  font-size: 0;
  width: 100%;
  height: 25em;
}
    .dropbtn{
        width: 3em;
        height: 3em;
    }
    
/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 10vw;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

.col_top {
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 30em;
}

    .col_top_Packages{
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 35em;
    }
    
    .col_top_design{
          font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 25em;
    }

.col_middle {
  font-size: 1rem;
  background-color: #eee9e9;
  width: 100%;
  display: inline-block;
  height: 25em;
}
    .col_middle_Aus{
    font-size: 1rem;
  background-color: #eee9e9;
  width: 100%;
  display: inline-block;
  height: 25em;
    }
    
    .col_middle_InspectionPackages{
          font-size: 1rem;
  background-color: #eee9e9;
  width: 100%;
  display: inline-block;
  height: 25em;
    }

.col_bottom {
  font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 25em;
    }
    .col_bottom_information{
        font-size: 1rem; 
  background-color: #f5f5f5;
  width: 100%;
  display: inline-block;
  height: 30em;
    }
    
.mainLogoImg{
    float: right;
    padding-top: 5em;
    padding-right: 3em;
    width: 25%;
}

.mainLogoImgTwo{
    float: left;
    padding-top: 5em;
    padding-left: 3em;
    width: 20%;
}
    
    .top_bottom_h2{
        padding-left: 1em;
        padding-top: 1em;
    }
    
    .imageBottomBackground{
       float: right;
        padding-right: 3em;
        padding-top: 1em;
        display: block;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 1em;
    }
    
    .secondImage{
        float: none;
        padding-top: 0em;
        padding-left: 40%;
        margin-left: 0;
        margin-right: 0;
    }
    
    .moveRight {
        float: right;
       width: 50%;
    }
    
    .moveRightTwo {
        float: right;
        width: 50%;
    }
    
    .secondImageBackGround {
        float: none;
        padding-top: 2em;
        padding-left: 42%;
        margin-left: 0;
        margin-right: 0;
    }
    
    .moveRightInformation{
        float: right;
        padding-right: 3em;
        padding-top: 1em;
        display: block;
        margin-left: 0;
        margin-right: 0;
        padding-bottom: 1em;
        width: 25%;
    }
    
    .floatRightText{
        float: right;
    }

    
}




































